Subject: (urth) Time Keeping Devices

From: m.driussi <m.driussi at genie.com>
Date: Sat, 13 Jun 1998 02:36:00 +0000

The water-clock is called a clepsydra in the text, I believe.  The
well-to-do seem to have them.  The dingus in the autarch's bedroom
has been seen by nobody talking.

There are also sundials.  Even a pocket sundial.  Candles marked off
with the watches.

Note that the "watches" are probably seasonally adjusted (and I don't
mean "Spring forward, Fall back"--or do I?).  So the watches of the
night are literally longer (rather than being more numerous) in the
winter than in the summer (the Japanese used to reckon time this
way).  But maybe not.

If they are, however, then a modern clock such as we use would seem
to them to be isochronal, since the watches of day and night are
equal to each other and unvarying through the seasons.  Our measure
and concept of time is quite mechanical and relatively recent.

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/